Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

ARTIO JoomSEF 4 can not work with smartoptimizer
(1 viewing) (1) Guest
Support forum for users using free edition of JoomSEF 4 (Joomla 1.6/1.7/2.5+ compatible). These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: ARTIO JoomSEF 4 can not work with smartoptimizer

ARTIO JoomSEF 4 can not work with smartoptimizer 12 years, 6 months ago #26842

  • air jordans
Hi all

I Migrating joomla 1.5 to joomla 1.7 . but smartoptimizer can not work and display 500 error.

But at joomla 1.5 used ARTIO JoomSEF 3 with smartoptimizer is work well.

Who can help me! Thank you !

Re: ARTIO JoomSEF 4 can not work with smartoptimizer 12 years, 6 months ago #26846

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,
The 500 error usually means some problem with .htaccess file. This is usually caused either by DirectoryIndex or Options FollowSymlinks line, so check your .htaccess file and if it contains these lines, try commenting them out (using the hash symbol "#").
ARTIO Support Team
  • Page:
  • 1
User Login Empty